Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.fop.afp.modca
Class MaximumSizeExceededException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.apache.fop.afp.modca.MaximumSizeExceededException

All Implemented Interfaces:
  java.io.Serializable

public class MaximumSizeExceededException
extends java.lang.Exception

An exception to handle maximum sizes being exceeded.

See Also:
  Serialized Form

Constructor Summary
`MaximumSizeExceededException()` Default constructor

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### MaximumSizeExceededException

    public MaximumSizeExceededException()

  Default constructor

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright 1999-2010 The Apache Software Foundation. All Rights Reserved.